defmodule Outlook.Repo.Migrations.AddPublicContentToTranslations do
  use Ecto.Migration

  def change do
    alter table(:translations) do
      add :public_content, :text
    end
    rename table(:translations), :lang, to: :language
  end
end
